REST API ReferenceDashboard APIFunnels
Fetch an app's pinned funnels
GET
/apps/{id}/funnels/pinnedReturns the app's pinned funnels in their pinned order.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/funnels/pinned"{ "results": [ { "id": "3f0b6c1e-6a2d-4c8e-9a51-2d7e4b9f1c05", "app_id": "2b7ddad4-40a6-42a7-9e21-a90577e08263", "name": "Checkout", "steps": [ { "event_name": "view_cart" }, { "event_name": "start_checkout" }, { "event_name": "purchase" } ], "conversion_window_seconds": 3600, "pinned": true, "pin_order": 0, "created_by": "9c1f2a7e-3b4d-4e5f-8a6b-7c8d9e0f1a2b", "created_by_email": "dev@example.com", "created_at": "2026-09-10T10:00:00Z", "updated_at": "2026-09-12T08:30:00Z" } ]}Think this page can be better?
Open an issue